img { border: 0; }

#header .top .top_menu {
	margin-left: 50px !important;
}
#header .top .top_menu a {
	font-size: 14px !important;
}
.moreNav {
	padding-left: 105px !important;
	width: 895px !important;
}
.moreNav > div {
	border-top: 1px solid #000;
	margin-left: -105px !important;
}
.moreNav a {
	font-size: 14px !important;
	line-height: 26px !important;
}

.moreNav > span {
	float: left;
	width: 33%;
	display: block;
}

.r_horizont .titles a.title:hover, .video .title_area a.title:hover { text-decoration: underline !important; }
.r_horizont .titles .title, .video .title_area .title { text-decoration: none; color: #000; }
